%define real_name Parse-RecDescent-Deparse

Summary:	Parse::RecDescent::Deparse - Turn a Parse::RecDescent object back into its grammar
Name:		perl-%{real_name}
Version:	1.00
Release:	%mkrel 7
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{real_name}
Source0:	%{real_name}-%{version}.tar.bz2
BuildRequires:	perl-devel
BuildRequires:	perl-Parse-RecDescent
BuildArch:	noarch


%description
This module adds the deparse method to the Parse::RecDescent
class, which returns a textual description of the grammar.

%prep
%setup -q -n %{real_name}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Parse/RecDescent/Deparse.pm
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.00-7.mga3
+ Revision: 371535
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 1.00-6.mga1
+ Revision: 31034
- mageia rebuild
- imported package perl-Parse-RecDescent-Deparse

